适用于 webman 的 laravel 验证器

v1.0.1 版本
2022-07-26 版本更新时间
62 安装
2 star

简介

适用于 webman 的 laravel 验证器,开箱即用

安装

composer require wen-gg/webman-laravel-validate

使用

//验证
$rules = [
    'a' => 'required|integer'
];
$validator = validator($params, $rules, [], []);
if ($validator->fails()) {
    throw new \Exception($validator->errors()->first());
}